{
  "name": "zoomsense-plugin-schedule",
  "version": "1.0.3",
  "description": "ZoomSense plugin for scheduling future Google Calendar sessions",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/action-lab-aus/zoomsense/zoomsense-plugin-schedule.git"
  },
  "author": "ZoomSense",
  "license": "MIT",
  "zoomsense": {
    "displayname": "Schedule",
    "requires": {},
    "icon": "event",
    "exports": [
      "Dashboard"
    ]
  }
}
